Subject: [netmod] New WG co-chair for NETMOD

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 26 Oct 2010 17:50:45 +0200

As you know David Partain is stepping down from the position of co-chair
of the NETMOD. Thanks again to David for the tremendous contribution to
the inception and progress of YANG. 

Juergen Schoenwaelder accepted the position of co-chair of the NETMOD
WG, together with David Kessens who is continuing. Thanks to Juergen for
taking over and good luck to the WG and to the chairs in the
continuation of the activity. 

Regards,

Dan